Subject: Re: CCL:Bond order in gaussian-a GOOD result!

From: 6!Q8@W <dxl.-at-.mail.ustc.edu.cn>
Date: Thu, 6 Nov 2003 9:58:5 +0800

Dear CCL：

　　I have made a mistake that O2 molecule 's bond order is 2.
		
	In the calculation with O2 molecule with #B3LYP/6-31G opt pop=NBO,
	I get ONE alfa electron in   BD, and THREE beta electrons in BD.
	And there is no electrons in  BD*. Though this is not the right
	electronic configuration, it gives the correct bond order as 2.
	
	Can I use the method to do others job ? 

	Elewars and William told me to use Pop(nboread), thank you!

	I try this calculation with #B3LYP/6-311+G(3df) opt Pop(nboread)
	and the Wiberg bond index is below:
	
	Total:1.5185
	alfa :0.2620   (with around 1 electron  in BD and 0 electron in BD*)
	beta :0.7521   (with around 3 electrons in BD and 0 electron in BD*)

	I think we can get the right bond order as (0.2620+0.7521)*2=2.0282.
	The total gives the wrong value.
	
	This method is confirmed by the calculation with singlet O2 molecule,
	with  #uB3LYP/6-311+G(3df) opt Pop(NOAB,nboread)
	
	Total: 2.0324
	alfa : 0.5081
	alfa : 0.5081
	
	the right bond order as (0.5081+0.5081)*2=2.0282.
	The total gives also the right value, I think , for this is a singlet 
	calculation.
	
	AM I RIGHT?
	
    Thank you for your help!　　　　　　　　
 				
　　　　　　　　　　　　　　Ding Xunlei
　　　　　　　　　　　　　　2003-11-06
______________________________________________
Ding Xunlei, Ph.D. Candidate
Open Laboratory of Bond Selective Chemistry
University of Science & Technology of China
Hefei, Anhui 230026, P.R.China
Tel.: 0086-551-3603418
Fax.: 0086-551-3602969
E-mail: [email-masked]
Http://www.bsc.ustc.edu.cn/~dxl